import Link from 'next/link'
import { ReactNode } from 'react'

type CardRootProps = {
  children: ReactNode
  link: string
}

export function CardRoot({ children, link }: CardRootProps) {
  return (
    <Link className="lowercase" href={link}>
      <div className={`bg-green-50 pl-0 rounded-lg max-w-[273px]`}>
        {children}
      </div>
    </Link>
  )
}
